<ComponentTemplate name="G4" created="26.06.2017 20:54:40" inOutCounter="5">
  <ComponentsTemplates>
    <ComponentTemplate name="G2" created="26.06.2017 20:52:55" inOutCounter="3">
      <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="415" y="126" />
      <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="276" y="389" />
      <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="532" y="397" />
      <node symbol="Gate" x="417" y="282" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" gateType="Deterministic" />
      <connection type="ResourceConnection" start="0" end="3" label="" position="5" color="Black" thickness="2" />
      <connection type="ResourceConnection" start="3" end="1" label="" position="5" color="Black" thickness="2" />
      <connection type="ResourceConnection" start="3" end="2" label="" position="5" color="Black" thickness="2" />
    </ComponentTemplate>
  </ComponentsTemplates>
  <UserComponent name="G2" created="26.06.2017 20:52:55" x="306" y="256" radius="80" />
  <UserComponent name="G2" created="26.06.2017 20:52:55" x="495" y="270" radius="80" />
  <OuterInOut UcPosition="0" Name="" symbol="OuterInOut" x="415" y="126" UcNumber="0" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="1" Name="" symbol="OuterInOut" x="276" y="389" UcNumber="0" InstanceNumber="0" Input="False" />
  <OuterInOut UcPosition="2" Name="" symbol="OuterInOut" x="532" y="397" UcNumber="0" InstanceNumber="0" Input="False" />
  <OuterInOut UcPosition="0" Name="" symbol="OuterInOut" x="415" y="126" UcNumber="1" InstanceNumber="0" Input="True" />
  <OuterInOut UcPosition="1" Name="" symbol="OuterInOut" x="276" y="389" UcNumber="1" InstanceNumber="0" Input="False" />
  <OuterInOut UcPosition="2" Name="" symbol="OuterInOut" x="532" y="397" UcNumber="1" InstanceNumber="0" Input="False" />
  <InnerInOut UcPosition="0" Name="" symbol="InnerInOut" x="394" y="80" />
  <node symbol="Gate" x="388" y="140" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" gateType="Dice" />
  <connection type="ResourceConnection" start="8" end="9" label="" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="9" end="2" label="" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="9" end="5" label="" position="5" color="Black" thickness="2" />
  <InnerInOut UcPosition="1" Name="" symbol="InnerInOut" x="200" y="400" />
  <InnerInOut UcPosition="2" Name="" symbol="InnerInOut" x="358" y="407" />
  <InnerInOut UcPosition="3" Name="" symbol="InnerInOut" x="423" y="411" />
  <InnerInOut UcPosition="4" Name="" symbol="InnerInOut" x="599" y="415" />
  <connection type="ResourceConnection" start="3" end="13" label="" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="4" end="14" label="" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="6" end="15" label="" position="5" color="Black" thickness="2" />
  <connection type="ResourceConnection" start="7" end="16" label="" position="5" color="Black" thickness="2" />
</ComponentTemplate>